{
  "recommendations": [
    "johnpapa.angular2",
    "esbenp.prettier-vscode",
    "angular.ng-template",
    "nrwl.angular-console",
    "dbaeumer.vscode-eslint",
    "firsttris.vscode-jest-runner",
    "editorconfig.editorconfig"
  ]
}
